<?xml version="1.0" encoding="UTF-8"?><song><title>Ey Allah'ın oğulları izzeti Rabb'e verelim</title>
<author>Turgay Üçal</author>
<lyrics>[V1]
 Ey Allah'ın oğulları izzeti Rabb'e verelim
 Ey Allah'ın kızları izzeti Rabb'e verelim
 Mukaddes süsümüzle izzeti Rabb'e verelim
 İsminin kuvvetinde gelin Rabb'e gidelim
 İsminin kudretinde Ona secde edelim

[V2]
 Ey Allah'ın seçtikleri haşmeti Rabb'e verelim
 Ey Allah'ın evlatları haşmeti Rabb'e verelim
 Mukaddes süsümüzle haşmeti Rabb'e verelim
 İsminin izzetinde gelin Rabb'e gidelim
 İsminin kudretinde Ona secde edelim</lyrics>
</song>